<?php get_header();

if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
<main id="main" role="main">
	<?php the_content(); ?>
</main>
<?php endwhile; else: ?>
  <p><?php _e('Sorry, page does not exist.'); ?></p>
<?php endif; 

 get_footer(); ?>